@charset "EUC-JP";

/* *********************************
FileName: ribasic.css
UpdatedBy: 20100309-16:00
*********************************** */

/*
 初期化
-------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	margin: 0;
	padding: 0;
}

form, p {
	margin: 0;
	padding: 0;
}
ul, ol, li, dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
img {
	border: 0;
}
hr {
	display: none;
}
table {
	empty-cells: show;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
em {
	font-style: normal;
	font-weight: bold;
}

/* 001: 大枠の制御
*********************************** */
html {
	overflow-y:scroll;
}

body {
	min-width: 950px;
}

/*
* html #riWrapper {
	width: expression(document.body.clientWidth < 952? "950px" : document.body.clientWidth > 100? "100%" : "auto");
}*/

* html #riWrapper {
border-right: 950px solid #ffffff;
}
* html #riWrapper02 {
display:inline-block;
position:relative;
margin-right:-950px;
}

* html #riWrapper {
	zoom: 1;
}

#riconteiner {
	text-align: left;
}

#riMainContents{
	margin: 0 0 20px 0;
	clear: both;
	overflow: hidden;
	_zoom: 1;
}

#rileftside{
	width: 200px;
	float: left;
	display: inline;
}

#riEventColumn{
	margin-right:-415px;
	width:100%;
	float: left;
	display: inline;
	overflow:hidden;
	_zoom: 1;
}

#riEventContents{
	margin:0 415px 0 10px;
	position:relative;
}

#rirightside{
	width: 200px;
	float: right;
	display: inline;
}

div.floatLeft {
	float: left;
}

div.HeightSet {
	width: 100%;
	height: auto;
}

* html div.HeightSet {
	height:1;
	width: auto;
}

div.HeightSetDart noscript iframe {
	height:250px;
}

.RightMargin {
	margin: 0 3% 5px 0;
	height: 160px;
}

.RightMargin02 {
	margin: 0 3% 5px 0;
	height: 130px;
}

.RightMargin03 {
	margin: 0 3% 10px 0;
}

.RightMargin04 {
	margin: 0 3% 5px 0;
	height: 110px;
}

.RightMargin05 {
	margin: 0 3% 5px 0;
	height: 180px;
}

.RightMargin06 {
	margin: 0 3% 5px 0;
	height: 140px;
}

.RightMargin07 {
	margin: 0 3% 5px 0;
	height: 80px;
}

.RightMargin08 {
	margin: 0 3% 5px 0;
	height: 120px;
}

.RightMargin09 {
	margin: 0 3% 5px 0;
	height: 150px;
}

.RightMargin10 {
	margin: 0 3% 5px 0;
	height: 270px;
}

.RightMargin11 {
	margin: 0 3% 5px 0;
	height: 230px;
}

.RightMargin12 {
	margin: 0 3% 5px 0;
	height: 320px;
}

.RightMargin13 {
	margin: 0 1% 5px 0;
	height: 140px;
}

.RightMargin14 {
	margin: 0 1% 5px 0;
	height: 380px;
}

.clfx {
    clear: both;
    min-height: 1px;
}
.clfx:after {
    clear: both;
    content: ".";
    display: block;
    height: 1px;
    margin-top: -1px;
    visibility: hidden;
}

h1 {
	display: inline;
}

p.moreText {
	font-size: 82%;
}

h2.centerTitle {
	background: url("https://r.r10s.jp/com/img/home/beta/201008/event_ttile_icon.gif") no-repeat scroll 0 2px transparent;
    border-bottom: 1px solid #DBDBDB;
    color: #BF0000;
    font-size: 125%;
    font-weight: bold;
    padding: 0 0 0 25px;
	margin-bottom: 10px;
}

h2.centerTitle02 {
    border-bottom: 1px solid #DBDBDB;
    color: #BF0000;
    font-size: 125%;
    font-weight: bold;
    padding: 0;
	margin-bottom: 10px;
}

.textBox {
	border: 1px solid #eeeeee;
	padding: 0 15px;
	border-top: none;
}

p.pageInfo {
	color:#bf0000;
	font-weight: bold;
	font-size: 120%;
}

#leadStc {
	border: 1px solid #d9d9d9;
	margin: 0 0 10px;
	padding: 5px;
	font-size: 82%;
}

#riEventColumn a {
	text-decoration: none;
	color: #1d54a7;
}

#riEventColumn a:hover {
	color: #c00000!important;	
	text-decoration:underline;	
}

#topicpath a {
	text-decoration: none;
	color: #1d54a7;
}

#topicpath a:hover {
	color: #c00000!important;	
	text-decoration:underline;	
}

/*
 サーチ部分
-------------------------------------------------------------------------*/
#riTopSearch{
	padding: 0 0 !important;
}
#riTopSearch .searchSection{
	background: #bf0000 url(https://r.r10s.jp/com/img/home/beta/201011/search_center_bg.gif) repeat-x left bottom;
	padding: 11px 10px;
	height:35px;
}
#riTopSearch .searchSection .sahbox{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	clear: both;
	_zoom: 1;
	color: #ffffff;
	position:relative;	
}
#riTopSearch .searchSection .searchSelect{
	width:183px;
	margin: 6px 0 0 0;
	left:0;
	position:absolute;
}
#riTopSearch .searchSection .searchInput{
	margin: 0 6px;
	width: 100%;
	font-size: 100%;
	height: 25px;
}
* html #riTopSearch .searchSection .searchInput{
	width: 100%;
}
#riTopSearch .searchSection .searchInputCtn {
	position: absolute;
	right: 273px;
	top: 1px;
	left: 185px;
}
* html #riTopSearch .searchSection .searchInputCtn {
	left: 190px;
	right: 268px;
}
#riTopSearch .searchSection .sahRightCtn {
	float: right;
	width: 255px;
	color: #ffffff;
	text-align: left;
}
* html #riTopSearch .searchSection .sahRightCtn {
	width: 250px;
}
#riTopSearch .searchSection .searchBtn{
	width: 115px;
	float:left;
}

#riTopSearch .searchSection .sahTxtArea {
	float: left;
	width: 130px;
	padding-left: 7px;
	font-size: 82%;
}
* html #riTopSearch .searchSection .sahTxtArea {
	width: 128px;
}
#riTopSearch .searchSection .sahRightCtn a {
	color: #ffffff;	
}
#r-common-header {
    padding: 10px 0 0 !important;
}

/* 002: テーブルヘッダー使用時の制御
*********************************** */

#ritableHeader{
	text-align: left;
}

#ritableHeader table[cellpadding="6"] td[width="50%"] a{
	color:#ffffff;
}

#ritableFooter{
	text-align: left;
}

#ritableFooter font[color="#ADADAD"] a:link,
#ritableFooter font[color="#ADADAD"] a:visited,
#ritableFooter font[color="#ADADAD"] a:active{
	color:#666699;
}

/* 003: clearfix
*********************************** */

.clearfix:after {
	display: block; 
	clear: both; 
	height: 0; 
	line-height: 0;
	visibility: hidden;
	content: "."; 
	font-size: 0.1em;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}

/* 004: マージンの制御
*********************************** */

.rimb5{	margin-bottom: 5px !important;}
.rimb8{	margin-bottom: 8px !important;}
.rimb10{	margin-bottom: 10px !important;}
.rimb15{	margin-bottom: 15px !important;}


/* 005: パッディングの制御
*********************************** */

.ripb1 {	padding-bottom: 1px !important;}
.ripb2 {	padding-bottom: 2px !important;}
.ripb3 {	padding-bottom: 3px !important;}
.ripb4 {	padding-bottom: 4px !important;}
.ripb5 {	padding-bottom: 5px !important;}
.ripb6 {	padding-bottom: 6px !important;}
.ripb7 {	padding-bottom: 7px !important;}
.ripb8 {	padding-bottom: 8px !important;}
.ripb9 {	padding-bottom: 9px !important;}
.ripb10 {	padding-bottom: 10px !important;}
.ripb11 {	padding-bottom: 11px !important;}
.ripb12 {	padding-bottom: 12px !important;}
.ripb13 {	padding-bottom: 13px !important;}
.ripb14 {	padding-bottom: 14px !important;}
.ripb15 {	padding-bottom: 15px !important;}
.ripb16 {	padding-bottom: 16px !important;}
.ripb17 {	padding-bottom: 17px !important;}
.ripb18 {	padding-bottom: 18px !important;}
.ripb19 {	padding-bottom: 19px !important;}
.ripb20 {	padding-bottom: 20px !important;}

/* 006: テーブルの初期設定（border=0 cellspacing=0 cellpadding=0）
*********************************** */

.tbl1 {
	border-collapse:collapse;
	border:0px;
}

.tbl1 tr td {
	padding:0px;
}
/* 007: apiの設定
*********************************** */
#ricenter .retargetApi{
	margin: 30px 0;
}

#ricenter .titleH2{
	font-weight: bold;
	border-bottom: solid 1px #dbdbdb;
	background: url(https://r.r10s.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;
	color: #bf0000;
	font-size: 115%;
	padding: 0 0 0 25px;
}

#ricenter .titleSubGenre {
	float:right; 
	font-weight:normal;
	font-size:65%;
	clear:right;
	color:#000;
	padding-top:4px
}

#ricenter .titleSubGenre a {
	color: #BF0000;	
}

/* 008: 注意書き
*********************************** */
#attNote {
	width: 100%;
	text-align: left;
	font-size: 82%;
	height: auto;
	display: block;
	position: relative;
}

/* 009: 右カラム740px幅
*********************************** */
#riEvent740px{
	float: left;
	width: 740px;
	margin: 0 0 0 10px;
}
/* 010:センターカラムリキッド
*********************************** */
.eventPick {
	overflow:hidden;
	zoom: 1;
	font-size: 82%;
}
.eventPick .eventPickItem {
	float: left;
	width: 165px;
	height: 136px;
	margin: 0 9px 15px 0;
	text-align: left;
}
.eventPick .eventPickImg {
	padding-bottom: 5px;
}
/* 020:センターカラムリキッド
*********************************** */
.eventPick2 {
	overflow:hidden;
	zoom: 1;
	font-size: 82%;
}
.eventPick2 .eventPickItem2 {
	float: left;
	width: 468px;
	height: 100px;
	margin: 0 0px 0px 0;
	text-align: left;
}
.eventPick2 .eventPickImg2 {
	padding-bottom: 5px;
}